@import url('https://fonts.googleapis.com/css?family=Archivo:300,400,600');

a{
	color:#000;
	text-decoration:none;	
	cursor:pointer;
}
a:hover{
	color:#333;
	transition: all 0.3s;
}
#hueco_cabecero{
	background:#103d63;	
}
.listado_articulos .row{
	margin-left:0px;
	margin-right:0px;
}
.reportajes header{
	box-sizing: border-box;
	background:#103d63;
}
.reportajes header .container{
	padding:0px;
}
.reportajes header a{
	/*
	background:url(/imagenes/logo_nevasport_portada_2015.png) no-repeat;
	background-size:300px auto;
	background-position: left 30px;
	*/
	display: inline-block;
	font-family: "Montserrat";
	font-weight:300;
	color: #fff;
	font-size: 45px;
	width:auto;
	padding: 30px 0px;
	text-align: left;
	text-transform: uppercase;
	padding-top: 35px;
	letter-spacing:0px;
	padding-bottom:30px;
	line-height:33px;
}
.reportajes header a .nombre_blog{
	font-weight:600;
}
.reportajes header a .lema {
	font-family:Arial, Helvetica, sans-serif;
    display: block;
    font-size: 14px;
    padding-top: 7px;
	text-transform:none;
	text-align:center;
}

.reportajes header a .lema{
	display:inline-block;
	font-family:"Open Sans";	
}
.reportajes header a{
	padding:20px 0px;
	padding-top:30px;	
}
.reportajes header .ultima_actualizacion{
	background:none;	
	color:#fff;
	margin-top:28px;
	margin-right:0px;
}
.reportajes header .ultima_actualizacion .fecha_actualizado{
	display:inline-block;	
}
.reportajes header .ultima_actualizacion .fecha_actualizado b{
	display:block;
}
.reportajes header .ultima_actualizacion .accesos ul li a{
	background:none;
	color:#fff;
	font-size:27px;	
}
.reportajes header .ultima_actualizacion .accesos ul li a:hover{
	color:#ccc;	
}



.reportajes header #franja_megabanner{
	display:inline-block;
	background:none;	
	width:auto;	
	float:right;
	padding-top:25px;
}
.reportajes header #franja_megabanner .container{
	background:none;	
}
main .container{
	padding-top:0px;	
	padding-left:0px;
	padding-right:0px;
}
nav#submenu{
	background:#7ab600;
	margin-bottom:15px;
	text-align:left;
}
nav#submenu .container{
	padding:0px;	
}
nav#submenu ul ul{
	background:#efefef;	
}
nav#submenu ul li a {
    color: #fff;
    padding: 10px 6px;
    text-transform: uppercase;
    font-size: 11px;
	font-weight:600;
	text-align:left;
}
nav#submenu ul li a.selected,
nav#submenu ul li:hover > a,
nav#submenu ul li a:hover{
	background:#fff;
	transition: all 0.3s;
	color:#000;
}
.info_seccion{
	float:right;
	color:#fff;
	font-size:13px;
	line-height:34px;	
}
.info_seccion a{
	color:inherit;	
}
.info_extra .etiquetas{
	text-align:right;	
}
.permalink article h1{
    font-size: 36px;
    margin-top: 0px;
    line-height: 42px;
}
.listado_articulos article a .foto{
	margin-top:0px;	
}
.skin nav#submenu{
	margin-bottom:0px;	
}
.skin main.permalink .container{
	padding-left:15px;
	padding-right:15px;	
}
.skin main .container{
	padding-top:15px;	
}
.skin .migas .container{
	padding-left:0px;
	padding-right:0px;	
}

.comentario a,
article .cuerpo a{
	color: #000099 !important;
	text-decoration: underline;
}
.comentario a:hover,
article .cuerpo a:hover{
	color: #ff6600 !important;
}

.ultima_actualizacion {
    background: #efefef;
    display: inline-block;
    float: right;
    padding: 8px;
    font-size: 11px;
    margin-top: 15px;
	height:30px;
	margin-right:15px;
	position:relative;
}
.ultima_actualizacion .accesos {
    display: inline-block;
    float: right;
    vertical-align: top;
	margin-top:-5px;
	margin-right:-3px;
	margin-left:10px;
}
.ultima_actualizacion .accesos ul{
	list-style:none;	
	margin:0px;
	padding:0px;
}
.ultima_actualizacion .accesos ul li{
	display:inline-block;	
}
.ultima_actualizacion .accesos ul li a{
	background:#333;
	color:#fff;
	display:block;
	font-size:14px;
	text-align:center;
	height:100%;
	padding:5px;
}
.ultima_actualizacion .accesos ul li a:hover{
	background-color:#666;	
}

.listado_articulos article p.tag{
	color: #ae0021;
    font-size: 12px;
    overflow: hidden;
    line-height: 1.5em;
	margin-bottom:5px;
}
.listado_articulos article p.tag span.badge {
    font-size: 9px;
    line-height: 10px;
    padding-top: 1px;
    padding-bottom: 1px;
}
.listado_articulos article p.tag a{
	font-weight:600;
	color:inherit;	
}

.listado_articulos article h1{
	font-size:24px;
	line-height:25px;
}
.col-xl-3 article h1{
	font-size:18px;
	line-height:21px;
}
.listado_articulos > div > div{
	margin-bottom:10px;	
}
/*
.listado_articulos > div > div.col-xl-6{
	margin-bottom:0px;	
}
*/


/* Pie RRSS */
.rrss {
    text-align: center;
    line-height: 42px;
}
.rrss a {
	display:inline-block;
	margin:8px;
	text-decoration: none;
}
.rrss a span {
	display:block;
	background-color:#000000;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width:36px;
	height:36px;
	padding:8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.rrss em {
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    width:100%;
	height:100%;
}
.rrss_fb em { background-image:url(https://www.nevasport.com/archivos_blogs/east/galeria/icon_rrss_fb_blanco.svg); }
.rrss_tw em { background-image:url(https://www.nevasport.com/archivos_blogs/east/galeria/icon_rrss_tw_blanco.svg); }
.rrss_ig em { background-image:url(https://www.nevasport.com/archivos_blogs/east/galeria/icon_rrss_ig_blanco.svg); }
.rrss_yt em { background-image:url(https://www.nevasport.com/archivos_blogs/east/galeria/icon_rrss_yt_blanco.svg); }
.skin nav#submenu ul{
	text-align:center;	
}

.skin nav#submenu ul li a{
	padding: 10px 4px;
	font-size: 10px;	
}
.migas ul,
.skin .migas.permalink ul{
	padding-left:15px;	
}
.migas.permalink ul{
	padding-left:0px;	
}
.permalink .noticia .row{
	margin-left:0px;margin-right:0px;	
}
.ultima_actualizacion .ultima_actualizacion {
    float: right;
    clear: both;
    border-top: #000 1px solid;
    margin-top: 0px;
    margin-right: 0px;
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
}
.ultima_actualizacion .ultima_actualizacion a{
	display:inline-block;
	padding: 7px 10px;
	margin-top: -11px;
}
.ultima_actualizacion .ultima_actualizacion a:hover,
.ultima_actualizacion .ultima_actualizacion a.selected{
	background:#eee;	
}

/* ESTILOS PERSONALIZADOS DE IVAN */
#bquotes {
    background-color: #E8E8E8;
    border: 0 solid #999999;
    margin: 10px 50px;
    padding: 5px;
}
#tituloparrafo {
    font-size: 117%;
    font-weight: bold;
    padding-bottom: 5px;
    margin: 0;
}
.fuente_articulo {
    border: #dedede 4px solid;
    padding: 0px 15px;
    margin-top: 15px;
    color: #003658;
    font-weight: bold;
}
.listado_autores{
	width:100%;
	padding:0px;
	clear:both;
	list-style:none;	
	margin-top:50px;
	padding-top:50px;
}
.listado_autores li{
	margin:10px 0px;	
}
.listado_autores li a{
	background:#efefef;
	border-radius:5px;
	display:block;
	width:100%;
	height:100%;
	padding:10px;
	display:flex;
	align-items: center;
	justify-content: initial;
	font-size:12px;
}
.listado_autores.listado_estaciones li a{
	flex-direction: column;
	justify-content: center;	
}
.listado_autores.listado_estaciones li.destacada a{
	background:#cdecf6;
}
.listado_autores.listado_estaciones li.destacada a:hover{
	background:#94e5ff;
}
.listado_autores li a:hover{
	background:#dfdfdf;	
}
.listado_autores .avatar{
	height:40px;
	width:40px;
	border-radius:40px;
	overflow:hidden;
	display:inline-block;
	margin-right: 7px;
	vertical-align: middle;
}
.listado_autores .avatar img{
	min-width:100%;
	height:100%;
	width:auto;	
}
.listado_autores.listado_estaciones li img{
	display:block;
	max-width:100%;
	margin-bottom:7px;
	max-height:60px;
}
article > .pagination{
	float:left;
	width:100%;
	background:#efefef;
	margin:0px;
	padding:10px;
	line-height:30px;	
	height:auto;
	border-top:#000 1px solid;
	border-radius:0px;
}
article .pagination ul{
	margin-top:0px;
	height:30px;	
}
article .pagination .indicador{
	font-size:13px;
	font-weight:600;
	line-height:30px;
	margin-right:7px;
}
.sig_pagina{
	background:#efefef;
	padding:10px;
	border-radius:5px;	
	margin-top:20px;
}

main .ultima_actualizacion{
	display:none;	
}
@media screen and (max-width: 1199px) {
	.listado_articulos article h1{
		font-size:18px;
		line-height:21px;
	}
}
@media screen and (max-width: 1060px) {
	.reportajes header a{
		padding-top: 43px;
		font-size: 39px;	
	}
	.reportajes header a .lema{
		font-size:11px;	
	}
}
@media screen and (max-width: 1040px) {
	nav#submenu ul li a{
		padding: 10px 4px;
		font-size: 10px;	
	}
}
@media screen and (max-width: 1000px) {
	#franja_megabanner{
		max-width:calc(100% - 240px);
		overflow:hidden;	
	}
	.reportajes header a {
		font-size: 35px;
		padding-left:10px;
		padding-top:20px;
		padding-bottom:10px;
	}
}
@media screen and (max-width: 850px) {
	.reportajes header a .lema {
		display:block;
		padding-left:5px;
		padding-top:0px;	
	}
}
@media screen and (max-width: 800px) {
	main.permalink > .container > .row{
		margin-left:0px;
		margin-right:0px;	
	}
	.reportajes header a .lema {
		font-size:12px;		
	}
	.reportajes header .ultima_actualizacion .accesos ul li a{
		font-size:22px;	
	}
}
@media screen and (max-width: 700px) {
	.reportajes header #franja_megabanner {
		display: block;
		background: none;
		width: auto;
		float: right;
		padding-top: 15px;
		clear: both;
		max-width: 100%;
		width: auto;
	}
	.reportajes header a {
		font-size: 35px;
		padding-left:10px;
	}
	
	.ultima_actualizacion{
		clear:both;
	}
}
@media screen and (max-width: 600px) {
	header .ultima_actualizacion{
		display:none;	
	}
	main .ultima_actualizacion{
		display:block;	
	}
}
@media screen and (max-width: 500px) {
	/*
	.reportajes header #franja_megabanner {
		display: block;
		background: #efefef;
		width: auto;
		float: left;
		padding-top: 5px;
		clear: both;
		max-width: 100%;
		width: 100%;
		padding-bottom: 5px;
	}
	*/
	.reportajes header a .lema {
		text-transform: none;
		letter-spacing: 0px;
	}
	.reportajes header a {
		background-size: 85px;
		background-position: 100% 0px;
		font-size: 35px;
		padding-top: 12px;
		padding-left: 10px;
		padding-bottom: 10px;
	}
	.ultima_actualizacion{
		float:left;	
		width:100%;
	}
	#bquotes {
		margin: 10px 15px;
	}
}
@media screen and (max-width: 410px) {
	.ultima_actualizacion {
		height:auto;	
	}
	.ultima_actualizacion .accesos{
		float:none;
		display:block;
		margin-top:5px;	
		margin-right:0px;
		margin-left:0px;
	}
}